 Софтпанорама 1993, No.10(44)  **** NEWS ****   Составитель Н.Н.БЕЗРУКОВ
 ========================================================================
 Рекомендуется читать через Outliner, например MS WORD или из PC Tools 8.0
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    └───────────────────────────────────────────────────────────────┘

****************** К Р А Т К А Я    И Н Ф О Р М А Ц И Я ******************

 Платы 486sx33 в Киеве можно купить за $190. Т.е. 386dx40 это уже
 действительно XT и материнская плата стоит порядка $105.

 Продолжается падение цен на модемы.

 СП Nooz Ukraine начинает диктовать цены на винчестры в Киеве. Ряд моделей
 стоят ниже доллара за мегабайт !!!

 Power PC - кандидат на микропроцессор XXI века...

 Производство микропроцессоров, обеспечивающие upgrade для старых
 386 плат набирает обороты: Texas Instruments выходит на рынок с 486dlc...

 На западе цены на компьютеры 486dx33 и 486dx2/50 стали практически
 равными...

 Границы емкости винчестеров отодвинулись за 8 гигабайт. То ли еще
 будет...

 Ренессанс Microsoft Bus mouse...

 Новый тип высокоскоростных последовательных портов...

 Каждый четвертый звонок в США теперь это передача факса, однако
 факс-аппараты становятся экономически невыгодными; факс-модемы
 становятся доминирующим способом передачи факсов...

 Модем, ориентированный на MULTIMEDIA.

 Программное обеспечение для коллективной работы становится центральным
 направлением развития программного обеспечения на ближайшее
 десятилетие...

 ECCO v 1.1  - наиболее высококачественный  и мощный PIM  из имеющихся на
 рынке...

 Winsleuth Gold Plus - новый инструмент для поиска неисправностей и реше-
 ния проблем несовместимости при установке новых плат, поиске неисправных
 чипов и инсталлирования крутых пакетов под Windows...

 Тандем из двух PC - реальность западных пользователей...

 NextStep - перспективная ОС для банков, но требования к оборудованию
 представляются чрезмерными...

 OS/2 укрепляет свои позиции. Выпуск MS Windows 4.0(Chicago) откладывает-
 ся на вторую половину 1994 года, но это похоже будет гибрид OS/2 2.1 и
 Windows NT...

 Еще один продукт под OS/2 LANtastic 6.0 - 32 разрядный сервер на базе
 OS/2...

 IBM PC-DOS 6.1 отыгрывает у MS-DOS 6.0 часть рынка...

 Появился MS-DOS 6.2. Принципиальных нововведений и улучшений нет.

 WinWord 6.0 - важные нововведения - неограниченное UNDO и отслеживание из-
 менений. Микрософт воссанавливает свое доминирование на рынке текстовых
 процессоров...

 Logitech находит применение третьей кнопке мыши. Специальный драйвер
 позволяет использовать третью кнопку для генерирования любых
 клавиатурных комбинаций...

 Datatable фирмы ProtoView пытается развить успех Lotus Improve...

 Symantec приобрела ACT! и может потеснить Lotus на рынке PIM...

 Приложения для WINDOWS можно запускать в UNIX с помощью нового интерфей-
 са WABI...

 Скоро многие газеты будут выходить не только на бумаге, но и в сети...

 В Америке Internet дешевеет, а у нас дорожает...

 Доступ к базам данных Internet становится стандартной услугой  библиотек
 США...

 Сетевой шнырь получил год тюрьмы...

**************************** H A R D W A R E ****************************


Платы 486sx33 в Киеве можно купить за $190. Т.е. 386dx40 это уже
действительно XT и материнская плата стоит порядка $105.

Продолжается падение цен на модемы.

СП Nooz Ukraine начинает диктовать цены на винчестры в Киеве. Ряд моделей
стоят ниже доллара за мегабайт !!!

Power PC - кандидат на микропроцессор XXI века...
    Дебют PowerPC внушает надежды. Началась продажа персональных компью-
    теров на базе процессора PowerPC 601, который многие аналитики рас-
    сматривают как наиболее вероятного преемника Intel, если линия 80x86
    выдохлась на Pentium  и Intel окажется  не в состоянии  нарастить их
    выпуск до промышленных объемов и снизить цены в течении ближайшего
    полугодия. Эта возникшая неопределенность с доминирующей архитектурой
    микропроцессоров представляет отличную возможность программистам  СНГ
    поразмяться и  заработать какие-то  деньги. Хотя  конечно кроме  нас
    есть Индия и Китай ;-). При производительности младших моделей сопо-
    ставимой по производительности  с Pentium и  технологическим запасом
    на  повышение  этой  производительности  как  минимум  на порядок не
    исключено, что  эти станции  возможно станут  архитектурой XXI века.
    Если Pentium действительно означает технологической тупик архитектуры
    80x86, то выход нового продукта действительно своевременен и  альянс
    IBM,  Motorola,  Apple  это  действительно "нехилая" тройка лошадей,
    способная вывезти дитя в  свет. Многие художники-графики уже  сейчас
    готовятся к переходу  с Apple Quadra  на Power PC.  С другой стороны
    участие в альянс  IBM гарантирует перенос  на Power PC  операционной
    системы OS/2 v.2.1 и, следовательно, возможности использования в ре-
    жиме эмуляции всего работающего под OS/2 и Windows 3.1  программного
    обеспечения, что дает определенный запас времени на разработку  "кри-
    тической массы" приложений. Фирмы Symantec и Apple заключили договор
    о перенос на Power PC  всех продуктов фирмы Symantec и  прежде всего
    инструментальных  средств  Symantec  C++  6.0 и Macintosh Programmer
    Workshop.

Производство микропроцессоров, обеспечивающие upgrade для старых
386 плат набирает обороты: Texas Instruments выходит на рынок с 486dlc...
    Как я уже  писал в SP59a  Texas Instrumens 486dlc  и Cyrex позволяет
    использовать дешевые платы для  процессора 386. Ниже приводится  еще
    несколько тестов, показывающих  что он позволяет  удвоить производи-
    тельность старых микропроцессоров, получив примерно 70 л.с.  (Norton
    SI ;-). Приведена относительная производительность после замены.

                                  386  ▌ Cyrex 486
            ---------------------------+-----------
            Excel 3.0             1.0  ▌   2.1
            MS Word               1.0  ▌   2.8
            Micrografx Desigher   1.0  ▌   2.6


На западе цены на компьютеры 486dx33 и 486dx2/50 стали практически
равными...
    В связи с начавшимся массовым производством микропроцессоров с утро-
    ением частоты, микропроцессоры с  удвоением частоты быстро падают  в
    цене и если 486dx2/66 претендует на то, чтобы стать стандартом дефа-
    кто, то экологическая ниша микропроцессоров меньшей производительно-
    сти быстро  сужается и  цены на  них падают.  Поэтому микропроцессор
    486dx2/50 перестал относиться к высокопроизводительным и цена на не-
    го сейчас близка к цене на 486dx33.

                                   - 2 -

Границы емкости винчестеров отодвинулись за 8 гигабайт. То ли еще
будет...
    Фирма WangDAT начала  поставки винчестеров 3400  DX емкостью 8GB  по
    цене  $1600.  Имеется  встроенное  аппаратное обеспечение для сжатия
    данных типа Stacker при включении которого емкость диска  возрастает
    практически вдвое.
    Digital Equipment Corp. начала производство 4GB винчестеров которые
    имеют стандартный формат 3.5 дюйма и могут устанавливаться в ноутбуки.
    Это дает возможность просматривать на ноутбуке видеофильмы.

Ренессанс Microsoft Bus mouse...
    В связи с тем, что второй порт компьютера все чаще оказывается занят
    принтером или связан с другим компьютером возникает ситуация,  когда
    некуда  подключить  мышь.  Одним  из  выходов является Microsoft Bus
    Mouse, поэтому ее установка в компьютер становится значительно более
    привлекательной несмотря на более высокую цену.

Новый тип высокоскоростных последовательных портов...
    Фирма Telcor Systems Corp. (США) предлагает плату T/PortTwin на  ко-
    торой есть два высокоскоростных (до 115,2 килобит в секунду) после-
    довательных порта каждый со своим процессором и буфером 16K. Это да-
    ет возможность устанавливать  на компьютер два  дополнительных порта
    без конфликтов по IRQ или  DMA, поскольку плата не требует  внимания
    процессора в процессе передачи.  Цена платы $139. Тел  800-826-2938,
    508-653-3995, fax 508-651-0065.

Каждый четвертый звонок в США теперь это передача факса, однако
факс-аппараты становятся экономически невыгодными; факс-модемы
становятся доминирующим способом передачи факсов...
    По мнению большинства западных экспертов, стандартные факс  аппараты
    стали экономически  невыгодными и  существенно уступают  по технико-
    экономическим показателям дешевым PC с факс платой. Стоимость бумаги
    для факсов делает гораздо более выгодным использовать для печати хо-
    роший игольчатый или лазерный принтер. Другим путем уменьшения  этих
    затрат  является  более  широкое  использование  электронной  почты.
    По мере распространения факс-плат, работающих на скорости 14.4K.
    Продажа факс-аппаратов на Западе начинают сокращаться.

Модем, ориентированный на MULTIMEDIA.
    Фирма AT&T  Paradyne разработала  новый модем,  способный пересылать
    текст или голос и видеоизображение одновременно по одной линии. Этот
    моде, получивший  название DataPort  2001 использует  технологию на-
    званную VoiceSpan, которая расширяет пропускную способность  обычных
    телефонных каналов путем разбивки полосы на две части, одну под  пе-
    редачу голоса, а другую - высокоскоростную - под передачу данных.


*************************** S O F T W A R E ***************************

Программное обеспечение для коллективной работы становится центральным
направлением развития программного обеспечения на ближайшее
десятилетие...
    Все фирмы пытаются "поучаствовать" в дележе этого очень емкого рынка.
    Наиболее динамичной из крупных компаний оказалась по-видимому фирма
    Lotus. В частности пакет  Lotus Notes является основным  в семействе
    пакетов компании, предназначенных для коллективной работы.

    Здесь, безусловно, есть и шанс для мелких фирм. Так компания Nomadic
    Systems Inc.(США, 800-432-1293, 415-335-4310; fax 415-968300) выпус-
    тила систему SmartSync, которая позволяет синхронизировать файлы  на
    разных PC и уменьшить время, необходимое для обновления файлов.  Ис-
    пользуется фирменная технология SmartDelta, которая позволяет сопос-
    тавить файлы и передать только изменения. Правда я плохо представляю
    себе, насколько она эффективна, скажем, на формате Word for  Windows
    2.0. Продукт отрабатывает перерывы в связи и позволяет выполнять од-
    ноуровневое UNDO. Если файлы изменялись на, скажем, двух PC не буду-
    чи  предварительно  синхронизированными,   то  имеется   специальный
    Conflict Manager,  позволяющий решать  какие изменения  оставлять, а
    какие нет при синхронизации. Цена продукта составляет $169.95

ECCO v 1.1  - наиболее высококачественный  и мощный PIM  из имеющихся на
рынке...
    Если  Lotus  Orginizer  это  блестящая  реализация метафоры записной
    книжки, то ECCO это концепция outliner, распространенная на все раз-
    делы PIM. По сравнению c версией 1.0 версия 1.1 имеет улучшенный
    интерфейс, специализированные  меню, вызываемый  при нажатии  правой
    кнопки мыши и режимы week-at-a-glance, mounth-at-a-glance. Компания
    также предлагает версию для начинающих под названием ECCO Simpliсity
    за $79.

Winsleuth Gold Plus - новый инструмент для поиска неисправностей и реше-
ния проблем несовместимости при установке новых плат, поиске неисправных
чипов и инсталлирования крутых пакетов под Windows...
    По своим возможностям пакет аналогичен CheckIt, однако обладает  не-
    которыми уникальными возможностями и прежде всего мощной подсистемой
    помощи

Тандем из двух PC - реальность западных пользователей...
    Учитывая, что  у большинства  западных пользователей  теперь не один
    компьютер, а два (laptop и desktop), как дома так и на работе и  по-
    стоянно необходимо перекидывать данные  с одного компьютера на  дру-
    гой, фирма PC InterConnect предлагает две специализированные сетевые
    платы и программное обеспечение, которое может работать как с плата-
    ми, так и без  них. (через последовательный или  параллельный порт),
    занимая всего 4K. Однако неясно  имеет ли смысл работать с ним, имея
    "джентельменский набор" типа LapLink V, Netware Lite, Lantastic  или
    Windows for workgroups.

NextStep - перспективная ОС для банков, но требования к оборудованию
представляются чрезмерными...
    Разработчики банковских систем и систем для страховых компаний Запа-
    да сразу почувствовали, что  встроенная поддержка Netware и  уровень
    безопасности и защиты информации достигаемой этой закрытой  системой
    (хотя NextStep основан на UNIX, приложения для NextStep непереносимы
    на MS-DOS, Unix и OS/2 поскольку основной язык разработки приложений
    для NextStep(Object C) уникален),  в сочетании  с легкостью создания
    прототипов и очень  высоким качеством программного  обеспечения (те-
    перь многие знают что Improve родом из NextStep, однако любой, рабо-
    тавший на  Next, хотя  бы пару  раз понимает,  что в  целом NextStep
    весьма удобен для быстрого  создания прототипов, в особенности,  что
    касается современного графического интерфейса) представляет для бан-
    ков значительный интерес, поскольку банки как правило создают  авто-
    матизированные системы для себя  и под себя. Это,  кстати, прекрасно
    понимают и сами разработчики NextStep которые официально объявили  о
    том что финансовые учреждения представляют для NextStep рынок No.1 и
    компания будет максимально оперативно и благожелательно  реагировать
    на пожелания представителей этого рынка при выпуске новых версий.

    После сравнительно бледного дебюта Windows NT ряд банков срочно при-
    обретает мелкие компании, ранее выполнявшие разработки под NEXT, на-
    пример фирма Chicago Research  & Trading была в  августе приобретена
    Nations Banc - четвертом по величине банком США.

    Альянс фирмы  NeXT с  HP(NextStep будет  использоваться для  рабочих
    станций PA-RISC) и Intel также стратегически выгоден для разработчи-
    ков банковских систем. В будущем NextStep будет перенесен на сервера
    фирмы NCR широко использующихся в банках.

OS/2 укрепляет свои позиции. Выпуск MS Windows 4.0(Chicago) откладывает-
ся на вторую половину 1994 года, но это похоже будет гибрид OS/2 2.1 и
Windows NT...
    Windows 4.0 которую Билл Гейтс обещал продавать по цене ниже OS/2  и
    которая как предполагалось будет иметь улучшенный графический интер-
    фейс и способность работать на компьютерах с 4M памяти могла бы сни-
    зить темпы роста  интереса к OS/2  в особенности со  стороны крупных
    корпораций которые ранее делали  инвестиции в компьютеры S/370.  Тем
    более, что у Microsoft есть возможность учесть все достижения,  реа-
    лизованные IBM в  OS/2 v.2.1 и  нет обязательств быть  совместимой с
    версией 2.1.  Первое впечатление  можно оценить  как сдержанное. Это
    что-то вроде попытки объединить  сильные стороны OS/2 и  Windows NT.
    Похоже фирма Микрософт начинает терять фокусировку и пытается  одно-
    временно заниматься  слишком многими  проектами. Одних  операционных
    систем она сейчас разрабатывает и поддерживает порядка 5 (MS-DOS, MS
    Windows 3.1, Windows NT, Cairo  и Chicago). Т.е. объективно она  уже
    ступила на "тропу IBM" и ее разработки начинают конкурировать не то-
    лько с продуктами других фирм,  но и между собой (например,  Chicago
    <-> Windows NT, Access <-> FoxPro). Для громадной корпорации  потеря
    эффективности неизбежна  и доходы  фирмы скоро  видимо начнут сокра-
    щаться, учитывая общую тенденция снижения доходов от продаж програм-
    много обеспечения  из-за цены  upgrade при  большой инсталлированной
    базе. Т.е. если реорганизация IBM ведет к тому, что она отказывается
    от ряда направлений, то Microsoft продолжает пытаться таскать кашта-
    ны из нескольких очагов сразу и, естественно, может легко  обжечься.
    Например для  пакетов типа  OFFICE давление  созданное на  Microsoft
    фирмой Lotus очень показательно  в плане того  как  сравнительно не-
    большая, но ориентированная на  четкий сегмент рынка компания  может
    быстро откусить часть пирога у гиганта.

    Подобно OS2 v2.1 в Windows 4.0 реализовано многозадачное  выполнение
    программ с вытеснением. Имеетcя новый пользовательский интерфейс, ко-
    торый, по словам некоторых специалистов по тестированию, совместим с
    Cairo -  следующей основной  версией Windows  NT компании Microsoft.
    Для работы больше не  требуется DOS. Большинство приложений  Windows
    NT будут выполняться  в ее среде  без доработки, допускается  чтение
    запись файлов NT, поддерживаются длинные имена файлов. Вроде поддер-
    живается DoubleSpace для DOS 6.0 и драйверы 32-разрядных  устройств;
    32-разрядный API NetWare узла-клиента и встроенное средство MS  Mail
    client; под ее  управлением можно выполнять  существующие приложения
    для DOS и Windows 3.1. Windows 4.0 будет также поддерживать несколь-
    ко вспомогательных стандартов Windows, включая аппаратные специфика-
    ции Pluq and  Play, полный стандарт  1.0 интерфейса MAPI  (Messaqinq
    Applications Proqram Interface) и спецификацию 2.0 объектной  компо-
    новки OLE (Object Linkinq and Embeddinq). В число других  запланиро-
    ванных для  Windows 4.0  возможностей входят  средства синхронизации
    файлов для компьютеров типа Laptop и особый режим совместимости  для
    выполнения нестандартных приложений DOS.

Еще один продукт под OS/2 LANtastic 6.0 - 32 разрядный сервер на базе
OS/2...
    Компания Artisoft Inc. выпустит 32-разрядный мобильный сервер, кото-
    рый, по некоторым сообщениям, базируется  на ОС OS/2 2.1 фирмы  IBM.
    Он поступит в продажу в самом начале следующего года. Также осущест-
    вляются планы по обеспечению  реальной совместимости с  NetWare, уда-
    ленного доступа и повышенной пропускной способности локальной  сети.
    Поскольку Lantastic лидирует в области сетей без специального серве-
    ра (одноранговых сетей) компания  стремится развить успех и  сделать
    свои приложения более совместимыми  с Novell. LANtastic 6.0,  расши-
    ренная версия, которой  должна появиться в  первой половине 1994  г.
    будет включать в себя механизм доступа к NetWare фирмы Novell  Inc.,
    использующий протокол NetWare Core Protocol (NCP).

IBM PC-DOS 6.1 отыгрывает у MS-DOS 6.0 часть рынка...
    Для тех, кто предпочитает альтернативные версии XX-DOS в условиях па-
    узы, вызванной запаздыванием с выпуском Novell DOS 7.0  пользователи
    могут ориентироваться еще и на IBM: IBM PC-DOS 6.1 выглядит как луч-
    ше отлаженный и обладающий лучшим набором утилит, хотя мои  симпатии
    остаются на стороне DR DOS.

Появился MS-DOS 6.2. Принципиальных нововведений и улучшений нет.

WinWord 6.0 - важные нововведения - неограниченное UNDO и отслеживание из-
менений. Микрософт воссанавливает свое доминирование на рынке текстовых
процессоров....
    WinWord 6.0 позволяет отслеживать изменения в документе, от-
    мечая их инициалами и датой, причем изменения отслеживаются  автома-
    тически. Кроме того более 100 последних изменений можно восстановить
    с помощью UNDO.

Logitech находит применение третьей кнопке мыши. Специальный драйвер
позволяет использовать третью кнопку для генерирования любых
клавиатурных комбинаций...
    Фирмы разработала для своих мышей специальный драйвер, который  поз-
    воляет присваивать центральной и правой кнопке любую  последователь-
    ность нажатий  клавиш или  клавиш мыши.  Например можно  имитировать
    двойное нажатие левой кнопки  однократным нажатием правой, или  при-
    своить центральной кнопки печально знаменитую микрософтовскую комби-
    нацию Alt-F4. Если вы уже владелец мыши Logitech, то можно  обновить
    драйвер за  $19. Звоните 1-800-889-0028.

Datatable фирмы ProtoView пытается развить успех Lotus Improve...
    Библиотека Datatable  фирмы ProtoView  пытается развить  успех Lotus
    Improve предлагая  средство визуализации  баз данных,  основанное на
    концепциях электронной таблицы Improve фирмы Lotus. Разработчики при-
    ложений под Windows теперь могут использовать эту библиотеку для со-
    здания приложений, которые требуется выводить на экран большие коли-
    чества данных.

Symantec приобрела ACT! и может потеснить Lotus на рынке PIM...
    После  приобретения  в  мае   1993  г.  компании  Contact   Software
    International, фирма  Symantec резко  усилила свои  позиции на рынке
    PIM. Теперь  у Lotus  Orginizer появился  довольно неприятный конку-
    рент, который предлагает больше, а часть заданий выполняет явно луч-
    ше и основан на концепции outline, а не на метафоре записной книжки.

    Кроме того будем надеяться,  что пакет не будет  страдать "объектно-
    ориентированным  идиотизмом"  в  интерфейсе,  характерным  для Lotus
    Organizer, где для удаления, например выполненного дела нельзя  нажать
    клавишу Del, а нужно зацепить мышкой дело и перетащить его в корзин-
    ку для бумаг.

Приложения для WINDOWS можно запускать в UNIX с помощью нового интерфей-
са WABI...
    Филиал SunSelect фирмы Sun и корпорация IBM заключили соглашение о со-
    вместной торговле технологией прикладного оконного двоичного интерфей-
    са (Windows Application Binary Interface - WABI) Sun для программ  под
    Windows. Фирмы заключили взаимное лицензионное соглашение, по которому
    IBM будет применять WABI на своих рабочих станциях RISC System/6000, а
    Sun воспользуется технологией IBM для функционального  совершенствова-
    ния WABI.

Скоро многие газеты будут выходить не только на бумаге, но и в сети...
    Приобретение Рупертом Мэрдоком корпорации Delphi, которая  являлась
    пятой  по  величине  американской  компанией, предоставляющей услуги
    online показывает, что скоро многие газеты и журналы будут  доступны
    по Internet. Следует отметить, что коммерческие сети выросли в США в
    шесть раз за последние пять лет.

В Америке Internet дешевеет, а у нас дорожает...
    Корпорация America Online начала предоставление подписчикам услуг по
    доступу в Internet, включая почту, новости, Gopher and WAIS.  Допол-
    нительные возможности будут доступны в 1994 г. Базовый набор  услуг,
    включает 5 часов online  и включен в стандартную  стоимость подписки
    на сеть America Online ( $9.95 в месяц).

    Для сравнения CS-Monolit за  базовый набор услуг, включающий  доступ
    по UUPC берет $10, а  за доступ online, оцениваемый как  расширенную
    услугу $50.

    Правда ряд коммерческих конференций  Relcom сейчас будут доступны  в
    режиме телетекста(телегазета ВСЕ-ВСЕМ) гораздо дешевле.

Доступ к базам данных Internet становится стандартной услугой  библиотек
США...
    Любой читатель имеющий PC и модем может получить, доступ к важнейшим
    базам данных США  через публичные библиотеки  в Кливленде, Сиэтле  и
    Моррис Кантри, штата Нью-Джерси. Их библиотечные системы предлагают
    шлюз в Internet. Другие библиотеки США очевидно будут вскоре  также
    предлагать те же услуги.

************************ П Р Е С Т У П Н О С Т Ь ************************

Сетевой шнырь получил год тюрьмы...
    В Майами 21-летний хакер (точнее сетевой шнырь ;-) осужден на год
    тюремного заключения и 600 часов общественных работ
    за проникновение в компьютеры телефонных компаний и компаний
    представляющих кредитные карточки.

